View Single Post
Old 05-31-09, 10:00 PM   #44
jyavenard
MythTV developer
 
Join Date: Mar 2006
Posts: 413
Default Re: VDPAU testing tool

Quote:
Originally Posted by Quantumstate View Post
Thanks, but I used qmake-qt4 as well, and surprisingly the same error.
you must install libqt4-dev if you want to compile qt4 programs....
jyavenard is offline   Reply With Quote